<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

 $Serial = $_POST["Serial"];
 $IP = $_POST['IP'];
 $NombreEquipo = $_POST['NombreEquipo'];
 $Procesador = $_POST['Procesador'];
 $marcaportatil =$_POST['marcaportatil'];
 $sistemaoperativo =$_POST['sistemaoperativo']; 
$discoduro = $_POST['discoduro']; 
 $estadoportatil = $_POST['estadoportatil']; 
 $memoria = $_POST['memoria'];
 $fecha = $_POST['fecha'];



$objconexion = new conexion();

                         
if(!empty($Serial) && !empty($IP) && !empty($NombreEquipo) && !empty($Procesador) && !empty($marcaportatil) && !empty($sistemaoperativo) && !empty($discoduro) && !empty($estadoportatil) && !empty($memoria) && !empty($fecha))
	echo $return;
{
//echo "condicional";
	

$SentenciaInsert = "INSERT INTO portatil VALUES('".$Serial."','".$IP."','".$estadoportatil."','".$marcaportatil."','".$memoria."','".$Procesador."','".$sistemaoperativo."','".$discoduro."','".$NombreEquipo."',null,now())";

$SentenciaInsert2 = "INSERT INTO historial_portatil VALUES(null,'".$Serial."','".$IP."','".$marcaportatil."','".$estadoportatil."','".$memoria."','".$Procesador."','".$sistemaoperativo."','".$discoduro."','".$NombreEquipo."',null,now(),null)";

	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);

	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;
if($return==1)
		{
		    echo '<script language="javascript" type="text/javascript">alert("Se guardaron los datos en la base de datos");
		          window.location ="ingresarportatil.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript" type="text/javascript">alert("error en la insercion");
		          window.location ="ingresarportatil.php";
		          </script>';
         }
}
?>